<?xml version="1.0"?>
<!DOCTYPE Configure PUBLIC "-//Mort Bay Consulting//DTD Configure//EN" "http://www.eclipse.org/jetty/configure_9_0.dtd">
<Configure id="default" class="org.mortbay.jetty.webapp.WebAppContext">
	<New class="org.mortbay.jetty.plus.naming.Resource">
    	<Arg>jdbc/MoumiOB</Arg>
    	<Arg>
    		<!--
    		<New class="com.ibm.db2.jcc.DB2Driver">
    			<Set name="loginTimeout">10</Set>
    			<Set name="maxActive">100</Set>
    			<Set name="maxIdle">25</Set>
    			<Set name="testOnBorrow">true</Set>
    			<Set name="type">com.ibm.db2.jcc.DB2Driver</Set>
    			<Set name="validationQuery">select * from sysibm.SYSDUMMY1</Set>
    			<Set name="url">jdbc:db2://10.50.9.140:11663/CMCKWD:deferPrepares=false:currentSchema=CMCDBMGR;</Set>
    			<Set name="username">cmcdbmgr</Set>
    			<Set name="password">cmcdbmgr</Set>
    			<Set name="driverClassName">com.ibm.db2.jcc.DB2Driver</Set>
    		</New>
    		 -->
    		 <New class="oracle.jdbc.pool.OracleConnectionPoolDataSource">
    		 	<Set name="URL">jdbc:oracle:thin:@rpro.site:5521:orcl</Set>
    		 	<Set name="User">moumi</Set>
    		 	<Set name="Password">31003100</Set>

    		 </New>
    	</Arg>
    </New>
    <!--
    <Call class="java.lang.System" name="setProperty">
    	<Arg>org.mortbay.jetty.Request.maxFormContentSize</Arg>
    	<Arg>500000</Arg>
    </Call>
     -->
     <Set name="maxFormContentSize" type="int">600000</Set>
</Configure>